Subject: Fw: D&B Data Base
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Mon, 28 Sep 2009 10:35:53 -0400

BlankJoey,
This is a list company we may have used in the past but I am not certain.  I know we are pretty much satisfied with our current vendor.  Just in case...
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

----- Original Message ----- 
From: Sharon Britton 
To: [email-masked] 
Sent: Monday, September 28, 2009 10:17 AM
Subject: D&B Data Base

Hello Mike,

Hope you are doing well!

I thought I would stop in and ask if you are going to be purchasing the Business file this fall. We have contact pricing without the contract and will save you money on this database.

Please let me know if you need a count.

Thank you,
Sharon

"Team Work" = Results!

NCOA ( National Change of Address ) 

Consumer - Business - Donors - Investors - Lifestyle - Political Data files - Licensed Data files - Medical - Auto - Etc.
The Postal Service's New Move Update requirements go into effect November 23,2008. These new move stringent requirements are designed to reduce unnecessary USPS forwarding and return costs through more frequent matching of mailer address records to USPS maintained Change of Address data

We Appreciate Your Business!

~~"True friendship isn't about being there when it's convenient ...
It's about being there when it's not."~~

ADM Inc.
Sharon L. Britton
Business Development Manager
Toll Free: 800-262-3637
Fax: 239-573-1154
www.american-lists.com
[email-masked]